This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 860520 - Ettercap ncurses interfase crashed after ctrl+s (scan) is pressed on unified sniff mode
Ettercap ncurses interfase crashed after ctrl+s (scan) is pressed on unified ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ettercap (Show other bugs)
17
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
:
: 862116 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 23:50 EDT by xset1980
Modified: 2013-02-01 23:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-01 23:34:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ettercap ncurses crashed (34.75 KB, image/png)
2012-09-25 23:50 EDT, xset1980
no flags Details

  None (edit)
Description xset1980 2012-09-25 23:50:06 EDT
Created attachment 617380 [details]
ettercap ncurses crashed

Description of problem:

Is a old bug, reported by me on https://bugzilla.redhat.com/show_bug.cgi?id=671334.-
Actually, ettercap no segfault and GTK GUI work, but the bug of ncurses still.
Ettercap on Scientific Linux 6.3 or CentOS 6.3 no show this bug, for that, i suposse that is a specific bug of Fedora ncurses or similar, i'm not developer or programmer.

Version-Release number of selected component (if applicable):

ettercap-0.7.5-1.fc18.1.20120906gitc796e5.i686
Fedora 18 Alpha KDE up to date

How reproducible:
Always, using konsole, xterm or st terminal emulator

Steps to Reproduce:

1.ettercap -C as root
2.Sniff->Unified Sniffing->intro->p2p1(interface wired)->intro->ctrl+s (6 times consecutives)
3.Ettercap ncurses GUI crash, still working, but is rarely how some ASCII show on the screen.
  
Actual results:

Ettercap Ncurses interface crash

Expected results:

Ettercap Ncurses interface works
Additional info:

On Scientific Linux 6.3, using ettercap ettercap-0.7.4-3.el6.i686 from EPEL6 repo, on gnome-terminal or other terminal emulator, ncurses no crash.

Attach a screenshot after 5 times ctrl+s is pressed, called ettercap_c.png
Comment 1 xset1980 2012-09-25 23:55:36 EDT
Additional Info:

Every time, when ettercap runs, in terminal is showed this error other and another time:

(ettercap:1610): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()

(ettercap:1610): Pango-WARNING **: Invalid UTF-8 string passed to pango_layout_set_text()
Comment 2 xset1980 2012-09-25 23:58:59 EDT
Strace, (ctrl+c is needed because the ncurses interface never is showed and is flooded by strace info)

 LANG=C strace ettercap -C
execve("/bin/ettercap", ["ettercap", "-C"], [/* 26 vars */]) = 0
brk(0)                                  = 0x9ea9000
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb77c9000
access("/etc/ld.so.preload", R_OK)      = -1 ENOENT (No such file or directory)
open("/etc/ld.so.cache", O_RDONLY|O_CLOEXEC) = 3
fstat64(3, {st_mode=S_IFREG|0644, st_size=84268, ...}) = 0
mmap2(NULL, 84268, PROT_READ, MAP_PRIVATE, 3, 0) = 0xb77b4000
close(3)                                = 0
open("/lib/libncurses.so.5", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\200O\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=147148, ...}) = 0
mmap2(NULL, 148724, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb778f000
mmap2(0xb77b2000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x22) = 0xb77b2000
close(3)                                = 0
open("/lib/libtinfo.so.5", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0`^\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=126812, ...}) = 0
mmap2(NULL, 129200, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb776f000
mmap2(0xb778c000, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1c) = 0xb778c000
close(3)                                = 0
open("/lib/libform.so.5", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\240\"\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=61792, ...}) = 0
mmap2(NULL, 62640, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb775f000
mmap2(0xb776d000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0xd) = 0xb776d000
close(3)                                = 0
open("/lib/libpanel.so.5", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\260\7\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=14376, ...}) = 0
mmap2(NULL, 16428, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb775a000
mmap2(0xb775d000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2) = 0xb775d000
close(3)                                = 0
open("/lib/libmenu.so.5", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\260\27\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=31388, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb7759000
mmap2(NULL, 33148, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb7750000
mmap2(0xb7757000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x6) = 0xb7757000
close(3)                                = 0
open("/lib/libfreetype.so.6", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0pv\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=662088, ...}) = 0
mmap2(NULL, 652092, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb76b0000
mmap2(0xb774b000, 20480, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x9a) = 0xb774b000
close(3)                                = 0
open("/lib/libglib-2.0.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0@O\1\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=1236440, ...}) = 0
mmap2(NULL, 1223844, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb7585000
mmap2(0xb76ae000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x129) = 0xb76ae000
close(3)                                = 0
open("/lib/libgobject-2.0.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\340|\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=332448, ...}) = 0
mmap2(NULL, 325664, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb7535000
mmap2(0xb7583000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x4e) = 0xb7583000
close(3)                                = 0
open("/lib/libgdk_pixbuf-2.0.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\300L\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=148520, ...}) = 0
mmap2(NULL, 148480, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb7510000
mmap2(0xb7533000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x22) = 0xb7533000
close(3)                                = 0
open("/lib/libgdk-x11-2.0.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\260V\1\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=789392, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb750f000
mmap2(NULL, 769416, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb7453000
mmap2(0xb750c000, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0xb9) = 0xb750c000
close(3)                                = 0
open("/lib/libgtk-x11-2.0.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\360\n\5\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=4987040, ...}) = 0
mmap2(NULL, 4883568, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6faa000
mmap2(0xb744b000, 24576, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x4a0) = 0xb744b000
mmap2(0xb7451000, 5232, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0xb7451000
close(3)                                = 0
open("/lib/libcairo.so.2", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0 \307\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=1191316, ...}) = 0
mmap2(NULL, 1168796, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6e8c000
mmap2(0xb6fa6000, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x119) = 0xb6fa6000
mmap2(0xb6fa9000, 1436, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0xb6fa9000
close(3)                                = 0
open("/lib/libpango-1.0.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0P\244\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=309968, ...}) = 0
mmap2(NULL, 309240, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6e40000
mprotect(0xb6e89000, 4096, PROT_NONE)   = 0
mmap2(0xb6e8a000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x49) = 0xb6e8a000
close(3)                                = 0
open("/lib/libatk-1.0.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0 i\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=131008, ...}) = 0
mmap2(NULL, 132620, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6e1f000
mmap2(0xb6e3d000, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1d) = 0xb6e3d000
close(3)                                = 0
open("/lib/libgthread-2.0.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\260\4\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=6240, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb6e1e000
mmap2(NULL, 8224, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6e1b000
mmap2(0xb6e1c000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0) = 0xb6e1c000
close(3)                                = 0
open("/lib/libssl.so.10", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\300\345\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=383880, ...}) = 0
mmap2(NULL, 384188, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6dbd000
mprotect(0xb6e15000, 4096, PROT_NONE)   = 0
mmap2(0xb6e16000, 20480, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x58) = 0xb6e16000
close(3)                                = 0
open("/lib/libcrypto.so.10", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0@\250\3\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=1729396, ...}) = 0
mmap2(NULL, 1734488, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6c15000
mmap2(0xb6da4000, 86016, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x18e) = 0xb6da4000
mmap2(0xb6db9000, 14168, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0xb6db9000
close(3)                                = 0
open("/lib/libz.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0`\30\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=89336, ...}) = 0
mmap2(NULL, 90372, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6bfe000
mmap2(0xb6c13000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x14) = 0xb6c13000
close(3)                                = 0
open("/lib/libpthread.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0pY\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=129032, ...}) = 0
mmap2(NULL, 102908, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6be4000
mmap2(0xb6bfa000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x15) = 0xb6bfa000
mmap2(0xb6bfc000, 4604, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0xb6bfc000
close(3)                                = 0
open("/lib/libdl.so.2", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\320\n\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=17908, ...}) = 0
mmap2(NULL, 16508, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6bdf000
mmap2(0xb6be2000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2) = 0xb6be2000
close(3)                                = 0
open("/lib/libpcap.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\340K\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=249456, ...}) = 0
mmap2(NULL, 248960, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6ba2000
mprotect(0xb6bdc000, 4096, PROT_NONE)   = 0
mmap2(0xb6bdd000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x3a) = 0xb6bdd000
close(3)                                = 0
open("/lib/libnet.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\0002\0\0004\0\0\0"..., 512) = 512
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb6ba1000
fstat64(3, {st_mode=S_IFREG|0755, st_size=97204, ...}) = 0
mmap2(NULL, 103952, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6b87000
mmap2(0xb6b9e000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x16) = 0xb6b9e000
mmap2(0xb6ba0000, 1552, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0xb6ba0000
close(3)                                = 0
open("/lib/libresolv.so.2", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\0'\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=99836, ...}) = 0
mmap2(NULL, 100424, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6b6e000
mmap2(0xb6b83000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x14) = 0xb6b83000
mmap2(0xb6b85000, 6216, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0xb6b85000
close(3)                                = 0
open("/lib/libpcre.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\240\24\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=412568, ...}) = 0
mmap2(NULL, 409940, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6b09000
mmap2(0xb6b6c000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x62) = 0xb6b6c000
close(3)                                = 0
open("/lib/libc.so.6", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\3\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\300\231\1\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=2026856, ...}) = 0
mmap2(NULL, 1788636, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6954000
mmap2(0xb6b03000, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1af) = 0xb6b03000
mmap2(0xb6b06000, 10972, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0xb6b06000
close(3)                                = 0
open("/lib/librt.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0 \31\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=40028, ...}) = 0
mmap2(NULL, 33324, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb694b000
mmap2(0xb6952000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x6) = 0xb6952000
close(3)                                = 0
open("/lib/libffi.so.5", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\220\20\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=27372, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb694a000
mmap2(NULL, 25336, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6943000
mmap2(0xb6948000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x5) = 0xb6948000
close(3)                                = 0
open("/lib/libgmodule-2.0.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0@\f\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=14680, ...}) = 0
mmap2(NULL, 16576, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb693e000
mmap2(0xb6941000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2) = 0xb6941000
close(3)                                = 0
open("/lib/libgio-2.0.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0@E\2\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=1493584, ...}) = 0
mmap2(NULL, 1473100, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb67d6000
mmap2(0xb693a000, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x163) = 0xb693a000
mmap2(0xb693d000, 2636, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0xb693d000
close(3)                                = 0
open("/lib/libpng15.so.15", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0 =\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=185464, ...}) = 0
mmap2(NULL, 184832, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb67a8000
mmap2(0xb67d4000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2b) = 0xb67d4000
close(3)                                = 0
open("/lib/libm.so.6", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\3\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0`D\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=298500, ...}) = 0
mmap2(NULL, 258176, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6768000
mmap2(0xb67a6000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x3d) = 0xb67a6000
close(3)                                = 0
open("/lib/libpangocairo-1.0.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\0007\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=48796, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb6767000
mmap2(NULL, 49952, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb675a000
mmap2(0xb6765000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0xa) = 0xb6765000
close(3)                                = 0
open("/lib/libfontconfig.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\0C\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=235480, ...}) = 0
mmap2(NULL, 232692, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6721000
mmap2(0xb6758000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x36) = 0xb6758000
close(3)                                = 0
open("/lib/libXext.so.6", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\200(\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=69632, ...}) = 0
mmap2(NULL, 71336, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb670f000
mmap2(0xb671f000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0xf) = 0xb671f000
close(3)                                = 0
open("/lib/libXrender.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\300\23\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=39560, ...}) = 0
mmap2(NULL, 37256, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6705000
mmap2(0xb670d000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x8) = 0xb670d000
close(3)                                = 0
open("/lib/libXinerama.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\20\10\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=10532, ...}) = 0
mmap2(NULL, 12444, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6701000
mmap2(0xb6703000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1) = 0xb6703000
close(3)                                = 0
open("/lib/libXi.so.6", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\360\30\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=60556, ...}) = 0
mmap2(NULL, 61824, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb66f1000
mmap2(0xb66ff000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0xd) = 0xb66ff000
close(3)                                = 0
open("/lib/libXrandr.so.2", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\220\24\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=39472, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb66f0000
mmap2(NULL, 41180, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb66e5000
mmap2(0xb66ee000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x8) = 0xb66ee000
close(3)                                = 0
open("/lib/libXcursor.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0`\37\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=39768, ...}) = 0
mmap2(NULL, 41356, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb66da000
mmap2(0xb66e3000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x8) = 0xb66e3000
close(3)                                = 0
open("/lib/libXcomposite.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\20\t\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=10380, ...}) = 0
mmap2(NULL, 12348, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb66d6000
mmap2(0xb66d8000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1) = 0xb66d8000
close(3)                                = 0
open("/lib/libXdamage.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0P\10\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=10408, ...}) = 0
mmap2(NULL, 12360, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb66d2000
mmap2(0xb66d4000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1) = 0xb66d4000
close(3)                                = 0
open("/lib/libXfixes.so.3", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0p\17\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=18652, ...}) = 0
mmap2(NULL, 20592, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb66cc000
mmap2(0xb66d0000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x3) = 0xb66d0000
close(3)                                = 0
open("/lib/libX11.so.6", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\20D\1\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=1285920, ...}) = 0
mmap2(NULL, 1276728, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6594000
mmap2(0xb66c8000, 16384, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x134) = 0xb66c8000
close(3)                                = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb6593000
open("/lib/libpangoft2-1.0.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0@X\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=86828, ...}) = 0
mmap2(NULL, 87368, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb657d000
mmap2(0xb6591000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x13) = 0xb6591000
close(3)                                = 0
open("/lib/libpixman-1.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\320G\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=627300, ...}) = 0
mmap2(NULL, 623216, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb64e4000
mprotect(0xb6577000, 4096, PROT_NONE)   = 0
mmap2(0xb6578000, 20480, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x93) = 0xb6578000
close(3)                                = 0
open("/lib/libEGL.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\220M\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=136592, ...}) = 0
mmap2(NULL, 137908, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb64c2000
mmap2(0xb64e2000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1f) = 0xb64e2000
close(3)                                = 0
open("/lib/libxcb-shm.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\300\7\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=10388, ...}) = 0
mmap2(NULL, 12316, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb64be000
mmap2(0xb64c0000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1) = 0xb64c0000
close(3)                                = 0
open("/lib/libxcb-render.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0 *\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=39136, ...}) = 0
mmap2(NULL, 36936, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb64b4000
mmap2(0xb64bc000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x8) = 0xb64bc000
close(3)                                = 0
open("/lib/libxcb.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0p\177\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=134144, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb64b3000
mmap2(NULL, 135576, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6491000
mmap2(0xb64b1000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1f) = 0xb64b1000
close(3)                                = 0
open("/lib/libGL.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\220V\1\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=537700, ...}) = 0
mmap2(NULL, 531652, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb640f000
mmap2(0xb648e000, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x7e) = 0xb648e000
close(3)                                = 0
open("/lib/libgssapi_krb5.so.2", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\220n\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=271136, ...}) = 0
mmap2(NULL, 269320, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb63cd000
mmap2(0xb640d000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x3f) = 0xb640d000
close(3)                                = 0
open("/lib/libkrb5.so.3", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\20\v\1\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=930232, ...}) = 0
mmap2(NULL, 917036, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb62ed000
mmap2(0xb63c6000, 28672, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0xd9) = 0xb63c6000
close(3)                                = 0
open("/lib/libcom_err.so.2", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0 \17\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=14796, ...}) = 0
mmap2(NULL, 16600, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb62e8000
mmap2(0xb62eb000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2) = 0xb62eb000
close(3)                                = 0
open("/lib/libk5crypto.so.3", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0@+\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=172148, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb62e7000
mmap2(NULL, 176180, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb62bb000
mprotect(0xb62e3000, 4096, PROT_NONE)   = 0
mmap2(0xb62e4000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x28) = 0xb62e4000
mmap2(0xb62e6000, 52, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0xb62e6000
close(3)                                = 0
open("/lib/libselinux.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\300I\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=136684, ...}) = 0
mmap2(NULL, 138368, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6299000
mmap2(0xb62b8000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1f) = 0xb62b8000
mmap2(0xb62ba000, 3200, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0xb62ba000
close(3)                                = 0
open("/lib/libharfbuzz.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\360S\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=436180, ...}) = 0
mmap2(NULL, 427012, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6230000
mprotect(0xb6296000, 4096, PROT_NONE)   = 0
mmap2(0xb6297000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x66) = 0xb6297000
close(3)                                = 0
open("/lib/libexpat.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\260!\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=168372, ...}) = 0
mmap2(NULL, 163940, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6207000
mmap2(0xb622d000, 12288, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x25) = 0xb622d000
close(3)                                = 0
open("/lib/libX11-xcb.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0000\4\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=6136, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb6206000
mmap2(NULL, 8204, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6203000
mmap2(0xb6204000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0) = 0xb6204000
close(3)                                = 0
open("/lib/libxcb-dri2.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\300\21\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=18608, ...}) = 0
mmap2(NULL, 20516, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb61fd000
mmap2(0xb6201000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x3) = 0xb6201000
close(3)                                = 0
open("/lib/libxcb-xfixes.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\260\34\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=26808, ...}) = 0
mmap2(NULL, 28704, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb61f5000
mmap2(0xb61fb000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x5) = 0xb61fb000
close(3)                                = 0
open("/lib/libxcb-shape.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\200\v\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=14492, ...}) = 0
mmap2(NULL, 12316, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb61f1000
mmap2(0xb61f3000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2) = 0xb61f3000
close(3)                                = 0
open("/lib/libwayland-client.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\340\"\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=36288, ...}) = 0
mmap2(NULL, 37516, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb61e7000
mmap2(0xb61ef000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x7) = 0xb61ef000
close(3)                                = 0
open("/lib/libwayland-server.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0`2\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=57492, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb61e6000
mmap2(NULL, 58200, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb61d7000
mmap2(0xb61e4000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0xc) = 0xb61e4000
close(3)                                = 0
open("/lib/libgbm.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0 \21\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=23216, ...}) = 0
mmap2(NULL, 20896, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb61d1000
mmap2(0xb61d5000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x4) = 0xb61d5000
close(3)                                = 0
open("/lib/libglapi.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0`(\1\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=264604, ...}) = 0
mmap2(NULL, 269652, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb618f000
mmap2(0xb61cd000, 16384, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x3d) = 0xb61cd000
close(3)                                = 0
open("/lib/libudev.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\20%\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=68988, ...}) = 0
mmap2(NULL, 71748, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb617d000
mmap2(0xb618d000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0xf) = 0xb618d000
close(3)                                = 0
open("/lib/libdrm.so.2", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\200&\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=47740, ...}) = 0
mmap2(NULL, 50788, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6170000
mmap2(0xb617b000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0xa) = 0xb617b000
close(3)                                = 0
open("/lib/libXau.so.6", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0`\n\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=10496, ...}) = 0
mmap2(NULL, 12420, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb616c000
mmap2(0xb616e000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1) = 0xb616e000
close(3)                                = 0
open("/lib/libxcb-glx.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\360\200\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=100524, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb616b000
mmap2(NULL, 98332, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6152000
mmap2(0xb6169000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x17) = 0xb6169000
close(3)                                = 0
open("/lib/libXxf86vm.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\220\v\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=18768, ...}) = 0
mmap2(NULL, 20668, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb614c000
mmap2(0xb6150000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x3) = 0xb6150000
close(3)                                = 0
open("/lib/libkrb5support.so.0", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0`\37\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=44228, ...}) = 0
mmap2(NULL, 45600, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb6140000
mmap2(0xb614a000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x9) = 0xb614a000
close(3)                                = 0
open("/lib/libkeyutils.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0P\r\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=14604, ...}) = 0
mmap2(NULL, 16468, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb613b000
mmap2(0xb613e000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x2) = 0xb613e000
close(3)                                = 0
open("/lib/libgcc_s.so.1", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0@ \0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=116484, ...}) = 0
mmap2(NULL, 119344, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb611d000
mmap2(0xb6139000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x1b) = 0xb6139000
close(3)                                = 0
open("/lib/libicule.so.49", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0@\362\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=264456, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb611c000
mmap2(NULL, 266384, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb60da000
mprotect(0xb6119000, 4096, PROT_NONE)   = 0
mmap2(0xb611a000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x3f) = 0xb611a000
close(3)                                = 0
open("/lib/libicuuc.so.49", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\360\245\3\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=1510660, ...}) = 0
mmap2(NULL, 1521088, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb5f66000
mmap2(0xb60cb000, 45056, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x164) = 0xb60cb000
mmap2(0xb60d6000, 13760, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0xb60d6000
close(3)                                = 0
open("/lib/libicudata.so.49", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\0\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\260\3\0\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=17958912, ...}) = 0
mmap2(NULL, 17960984, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb4e44000
mmap2(0xb5f64000, 8192, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0x111f) = 0xb5f64000
close(3)                                = 0
open("/lib/libstdc++.so.6", O_RDONLY|O_CLOEXEC) = 3
read(3, "\177ELF\1\1\1\3\0\0\0\0\0\0\0\0\3\0\3\0\1\0\0\0\0f\4\0004\0\0\0"..., 512) = 512
fstat64(3, {st_mode=S_IFREG|0755, st_size=926312, ...}) = 0
mmap2(NULL, 955956, PROT_READ|PROT_EXEC, MAP_PRIVATE|MAP_DENYWRITE, 3, 0) = 0xb4d5a000
mprotect(0xb4e37000, 4096, PROT_NONE)   = 0
mmap2(0xb4e38000, 20480, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_DENYWRITE, 3, 0xdd) = 0xb4e38000
mmap2(0xb4e3d000, 26164, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_FIXED|MAP_ANONYMOUS, -1, 0) = 0xb4e3d000
close(3)                                = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb4d59000
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb4d58000
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb4d57000
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb4d56000
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb4d55000
set_thread_area({entry_number:-1 -> 6, base_addr:0xb4d55880, limit:1048575, seg_32bit:1, contents:0, read_exec_only:0, limit_in_pages:1, seg_not_present:0, useable:1}) = 0
mprotect(0xb6b03000, 8192, PROT_READ)   = 0
mprotect(0xb67a6000, 4096, PROT_READ)   = 0
mprotect(0xb6139000, 4096, PROT_READ)   = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb4d54000
mprotect(0xb4e38000, 16384, PROT_READ)  = 0
mprotect(0xb5f64000, 4096, PROT_READ)   = 0
mprotect(0xb6bfa000, 4096, PROT_READ)   = 0
mprotect(0xb6be2000, 4096, PROT_READ)   = 0
mprotect(0xb60cb000, 40960, PROT_READ)  = 0
mprotect(0xb611a000, 4096, PROT_READ)   = 0
mprotect(0xb613e000, 4096, PROT_READ)   = 0
mprotect(0xb6b83000, 4096, PROT_READ)   = 0
mprotect(0xb6b6c000, 4096, PROT_READ)   = 0
mprotect(0xb62b8000, 4096, PROT_READ)   = 0
mprotect(0xb614a000, 4096, PROT_READ)   = 0
mprotect(0xb616e000, 4096, PROT_READ)   = 0
mprotect(0xb64b1000, 4096, PROT_READ)   = 0
mprotect(0xb66c8000, 4096, PROT_READ)   = 0
mprotect(0xb671f000, 4096, PROT_READ)   = 0
mprotect(0xb6150000, 4096, PROT_READ)   = 0
mprotect(0xb6169000, 4096, PROT_READ)   = 0
mprotect(0xb6952000, 4096, PROT_READ)   = 0
mprotect(0xb617b000, 4096, PROT_READ)   = 0
mprotect(0xb618d000, 4096, PROT_READ)   = 0
mprotect(0xb61cd000, 12288, PROT_READ)  = 0
mprotect(0xb61d5000, 4096, PROT_READ)   = 0
mprotect(0xb6948000, 4096, PROT_READ)   = 0
mprotect(0xb61e4000, 4096, PROT_READ)   = 0
mprotect(0xb61ef000, 4096, PROT_READ)   = 0
mprotect(0xb61f3000, 4096, PROT_READ)   = 0
mprotect(0xb61fb000, 4096, PROT_READ)   = 0
mprotect(0xb6201000, 4096, PROT_READ)   = 0
mprotect(0xb6204000, 4096, PROT_READ)   = 0
mprotect(0xb622d000, 8192, PROT_READ)   = 0
mprotect(0xb774b000, 16384, PROT_READ)  = 0
mprotect(0xb76ae000, 4096, PROT_READ)   = 0
mprotect(0xb6e1c000, 4096, PROT_READ)   = 0
mprotect(0xb7583000, 4096, PROT_READ)   = 0
mprotect(0xb6297000, 4096, PROT_READ)   = 0
mprotect(0xb62e4000, 4096, PROT_READ)   = 0
mprotect(0xb62eb000, 4096, PROT_READ)   = 0
mprotect(0xb63c6000, 24576, PROT_READ)  = 0
mprotect(0xb640d000, 4096, PROT_READ)   = 0
mprotect(0xb66d0000, 4096, PROT_READ)   = 0
mprotect(0xb66d4000, 4096, PROT_READ)   = 0
mprotect(0xb648e000, 8192, PROT_READ)   = 0
mprotect(0xb64bc000, 4096, PROT_READ)   = 0
mprotect(0xb64c0000, 4096, PROT_READ)   = 0
mprotect(0xb64e2000, 4096, PROT_READ)   = 0
mprotect(0xb6578000, 16384, PROT_READ)  = 0
mprotect(0xb6941000, 4096, PROT_READ)   = 0
mprotect(0xb6e8a000, 4096, PROT_READ)   = 0
mprotect(0xb6758000, 4096, PROT_READ)   = 0
mprotect(0xb6591000, 4096, PROT_READ)   = 0
mprotect(0xb66d8000, 4096, PROT_READ)   = 0
mprotect(0xb670d000, 4096, PROT_READ)   = 0
mprotect(0xb66e3000, 4096, PROT_READ)   = 0
mprotect(0xb66ee000, 4096, PROT_READ)   = 0
mprotect(0xb66ff000, 4096, PROT_READ)   = 0
mprotect(0xb6703000, 4096, PROT_READ)   = 0
mprotect(0xb6c13000, 4096, PROT_READ)   = 0
mprotect(0xb67d4000, 4096, PROT_READ)   = 0
mprotect(0xb6fa6000, 8192, PROT_READ)   = 0
mprotect(0xb6765000, 4096, PROT_READ)   = 0
mprotect(0xb693a000, 8192, PROT_READ)   = 0
mprotect(0xb6b9e000, 4096, PROT_READ)   = 0
mprotect(0xb6bdd000, 4096, PROT_READ)   = 0
mprotect(0xb6da4000, 61440, PROT_READ)  = 0
mprotect(0xb6e16000, 8192, PROT_READ)   = 0
mprotect(0xb6e3d000, 8192, PROT_READ)   = 0
mprotect(0xb7533000, 4096, PROT_READ)   = 0
mprotect(0xb750c000, 8192, PROT_READ)   = 0
mprotect(0xb744b000, 16384, PROT_READ)  = 0
mprotect(0xb778c000, 8192, PROT_READ)   = 0
mprotect(0xb77b2000, 4096, PROT_READ)   = 0
mprotect(0xb7757000, 4096, PROT_READ)   = 0
mprotect(0xb775d000, 4096, PROT_READ)   = 0
mprotect(0xb776d000, 4096, PROT_READ)   = 0
mprotect(0x80c5000, 4096, PROT_READ)    = 0
mprotect(0xb77ea000, 4096, PROT_READ)   = 0
munmap(0xb77b4000, 84268)               = 0
set_tid_address(0xb4d558e8)             = 1876
set_robust_list(0xb4d558f0, 12)         = 0
rt_sigaction(SIGRTMIN, {0xb6be9410, [], SA_SIGINFO}, NULL, 8) = 0
rt_sigaction(SIGRT_1, {0xb6be94a0, [], SA_RESTART|SA_SIGINFO}, NULL, 8) = 0
rt_sigprocmask(SIG_UNBLOCK, [RTMIN RT_1], NULL, 8) = 0
getrlimit(RLIMIT_STACK, {rlim_cur=8192*1024, rlim_max=RLIM_INFINITY}) = 0
uname({sys="Linux", node="fedora18.test", ...}) = 0
statfs64("/sys/fs/selinux", 84, {f_type=0xf97cff8c, f_bsize=4096, f_blocks=0, f_bfree=0, f_bavail=0, f_files=0, f_ffree=0, f_fsid={0, 0}, f_namelen=255, f_frsize=4096, f_flags=4128}) = 0
statfs64("/sys/fs/selinux", 84, {f_type=0xf97cff8c, f_bsize=4096, f_blocks=0, f_bfree=0, f_bavail=0, f_files=0, f_ffree=0, f_fsid={0, 0}, f_namelen=255, f_frsize=4096, f_flags=4128}) = 0
stat64("/sys/fs/selinux", {st_mode=S_IFDIR|0755, st_size=0, ...}) = 0
brk(0)                                  = 0x9ea9000
brk(0x9eca000)                          = 0x9eca000
rt_sigaction(SIGSEGV, {0x806c1e0, ~[RTMIN RT_1], 0}, {SIG_DFL, [], 0}, 8) = 0
rt_sigaction(SIGBUS, {0x806c1e0, ~[RTMIN RT_1], 0}, {SIG_DFL, [], 0}, 8) = 0
rt_sigaction(SIGINT, {0x806c130, ~[RTMIN RT_1], 0}, {SIG_DFL, [], 0}, 8) = 0
rt_sigaction(SIGTERM, {0x806c130, ~[RTMIN RT_1], 0}, {SIG_DFL, [], 0}, 8) = 0
rt_sigaction(SIGCHLD, {0x806c0e0, ~[RTMIN RT_1], 0}, {SIG_DFL, [], 0}, 8) = 0
rt_sigaction(SIGPIPE, {SIG_IGN, ~[RTMIN RT_1], 0}, {SIG_DFL, [], 0}, 8) = 0
rt_sigaction(SIGALRM, {SIG_IGN, ~[RTMIN RT_1], 0}, {SIG_DFL, [], 0}, 8) = 0
rt_sigaction(SIGTTOU, {SIG_IGN, ~[RTMIN RT_1], 0}, {SIG_DFL, [], 0}, 8) = 0
rt_sigaction(SIGTTIN, {SIG_IGN, ~[RTMIN RT_1], 0}, {SIG_DFL, [], 0}, 8) = 0
fstat64(1, {st_mode=S_IFCHR|0600, st_rdev=makedev(136, 1), ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb77c8000
write(1, "\n", 1
)                       = 1
write(1, "\33[1mettercap 0.7.5\33[0m copyright"..., 70ettercap 0.7.5 copyright 2001-2012 Ettercap Development Team

) = 70
ioctl(1, SNDCTL_TMR_TIMEBASE or SNDRV_TIMER_IOCTL_NEXT_DEVICE or TCGETS, {B38400 opost isig icanon echo ...}) = 0
time(NULL)                              = 1348631830
open("/etc/localtime", O_RDONLY|O_CLOEXEC) = 3
fstat64(3, {st_mode=S_IFREG|0644, st_size=1061, ...}) = 0
fstat64(3, {st_mode=S_IFREG|0644, st_size=1061, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb77c7000
read(3, "TZif2\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\5\0\0\0\5\0\0\0\0"..., 4096) = 1061
_llseek(3, -6, [1055], SEEK_CUR)        = 0
read(3, "\nART3\n", 4096)               = 6
_llseek(3, 1060, [1060], SEEK_SET)      = 0
close(3)                                = 0
munmap(0xb77c7000, 4096)                = 0
open("/etc/ettercap/etter.conf", O_RDONLY) = 3
fstat64(3, {st_mode=S_IFREG|0644, st_size=8531, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb77c7000
read(3, "################################"..., 4096) = 4096
read(3, "p    1645 1646\nmsn = 1863       "..., 4096) = 4096
read(3, "ff = \"pfctl -a sslsniff -Fn\"\n\n# "..., 4096) = 339
read(3, "", 4096)                       = 0
close(3)                                = 0
munmap(0xb77c7000, 4096)                = 0
socket(PF_NETLINK, SOCK_RAW, 0)         = 3
bind(3, {sa_family=AF_NETLINK, pid=0, groups=00000000}, 12) = 0
getsockname(3, {sa_family=AF_NETLINK, pid=1876, groups=00000000}, [12]) = 0
time(NULL)                              = 1348631830
sendto(3, "\24\0\0\0\22\0\1\3\26}bP\0\0\0\0\0\0\0\0", 20, 0, {sa_family=AF_NETLINK, pid=0, groups=00000000}, 12) = 20
recvmsg(3, {msg_name(12)={sa_family=AF_NETLINK, pid=0, groups=00000000}, msg_iov(1)=[{"\374\3\0\0\20\0\2\0\26}bPT\7\0\0\0\0\4\3\1\0\0\0I\0\1\0\0\0\0\0"..., 4096}], msg_controllen=0, msg_flags=0}, 0) = 2048
recvmsg(3, {msg_name(12)={sa_family=AF_NETLINK, pid=0, groups=00000000}, msg_iov(1)=[{"\24\0\0\0\3\0\2\0\26}bPT\7\0\0\0\0\0\0", 4096}], msg_controllen=0, msg_flags=0}, 0) = 20
sendto(3, "\24\0\0\0\26\0\1\3\27}bP\0\0\0\0\0\0\0\0", 20, 0, {sa_family=AF_NETLINK, pid=0, groups=00000000}, 12) = 20
recvmsg(3, {msg_name(12)={sa_family=AF_NETLINK, pid=0, groups=00000000}, msg_iov(1)=[{"0\0\0\0\24\0\2\0\27}bPT\7\0\0\2\10\200\376\1\0\0\0\10\0\1\0\177\0\0\1"..., 4096}], msg_controllen=0, msg_flags=0}, 0) = 108
recvmsg(3, {msg_name(12)={sa_family=AF_NETLINK, pid=0, groups=00000000}, msg_iov(1)=[{"@\0\0\0\24\0\2\0\27}bPT\7\0\0\n\200\200\376\1\0\0\0\24\0\1\0\0\0\0\0"..., 4096}], msg_controllen=0, msg_flags=0}, 0) = 128
recvmsg(3, {msg_name(12)={sa_family=AF_NETLINK, pid=0, groups=00000000}, msg_iov(1)=[{"\24\0\0\0\3\0\2\0\27}bPT\7\0\0\0\0\0\0", 4096}], msg_controllen=0, msg_flags=0}, 0) = 20
close(3)                                = 0
socket(PF_PACKET, SOCK_RAW, 768)        = 3
ioctl(3, SIOCGIFINDEX, {ifr_name="lo", ifr_index=1}) = 0
ioctl(3, SIOCGIFHWADDR, {ifr_name="lo", ifr_hwaddr=00:00:00:00:00:00}) = 0
ioctl(3, SIOCGIFINDEX, {ifr_name="lo", ifr_index=1}) = 0
bind(3, {sa_family=AF_PACKET, proto=0x03, if1, pkttype=PACKET_HOST, addr(0)={0, }, 20) = 0
getsockopt(3, SOL_SOCKET, SO_ERROR, [0], [4]) = 0
setsockopt(3, SOL_PACKET, PACKET_AUXDATA, [1], 4) = 0
getsockopt(3, SOL_PACKET, PACKET_HDRLEN, [28], [4]) = 0
setsockopt(3, SOL_PACKET, PACKET_VERSION, [1], 4) = 0
setsockopt(3, SOL_PACKET, PACKET_RESERVE, [4], 4) = 0
ioctl(3, SIOCETHTOOL, 0xbfdf233c)       = 0
getsockopt(3, SOL_SOCKET, SO_TYPE, [3], [4]) = 0
getsockopt(3, SOL_PACKET, PACKET_RESERVE, [4], [4]) = 0
setsockopt(3, SOL_PACKET, PACKET_RX_RING, {block_size=4096, block_nr=520, frame_size=144, frame_nr=14560}, 16) = 0
mmap2(NULL, 2129920, PROT_READ|PROT_WRITE, MAP_SHARED, 3, 0) = 0xb4b4c000
setsockopt(3, SOL_PACKET, PACKET_RX_RING, {block_size=0, block_nr=0, frame_size=0, frame_nr=0}, 16) = -1 EBUSY (Device or resource busy)
munmap(0xb4b4c000, 2129920)             = 0
close(3)                                = 0
socket(PF_PACKET, SOCK_RAW, 768)        = 3
ioctl(3, SIOCGIFINDEX, {ifr_name="lo", ifr_index=1}) = 0
ioctl(3, SIOCGIFHWADDR, {ifr_name="p2p1", ifr_hwaddr=08:00:27:50:fc:c6}) = 0
ioctl(3, SIOCGIFINDEX, {ifr_name="p2p1", ifr_index=2}) = 0
bind(3, {sa_family=AF_PACKET, proto=0x03, if2, pkttype=PACKET_HOST, addr(0)={0, }, 20) = 0
getsockopt(3, SOL_SOCKET, SO_ERROR, [0], [4]) = 0
setsockopt(3, SOL_PACKET, PACKET_AUXDATA, [1], 4) = 0
getsockopt(3, SOL_PACKET, PACKET_HDRLEN, [28], [4]) = 0
setsockopt(3, SOL_PACKET, PACKET_VERSION, [1], 4) = 0
setsockopt(3, SOL_PACKET, PACKET_RESERVE, [4], 4) = 0
ioctl(3, SIOCETHTOOL, 0xbfdf233c)       = 0
getsockopt(3, SOL_SOCKET, SO_TYPE, [3], [4]) = 0
getsockopt(3, SOL_PACKET, PACKET_RESERVE, [4], [4]) = 0
setsockopt(3, SOL_PACKET, PACKET_RX_RING, {block_size=4096, block_nr=520, frame_size=144, frame_nr=14560}, 16) = 0
mmap2(NULL, 2129920, PROT_READ|PROT_WRITE, MAP_SHARED, 3, 0) = 0xb4b4c000
setsockopt(3, SOL_PACKET, PACKET_RX_RING, {block_size=0, block_nr=0, frame_size=0, frame_nr=0}, 16) = -1 EBUSY (Device or resource busy)
munmap(0xb4b4c000, 2129920)             = 0
close(3)                                = 0
openat(AT_FDCWD, "/sys/class/net", O_RDONLY|O_NONBLOCK|O_LARGEFILE|O_DIRECTORY|O_CLOEXEC) = 3
socket(PF_INET, SOCK_DGRAM, IPPROTO_IP) = 4
getdents64(3, /* 4 entries */, 32768)   = 96
ioctl(4, SIOCGIFFLAGS, {ifr_name="lo", ifr_flags=IFF_UP|IFF_LOOPBACK|IFF_RUNNING}) = 0
ioctl(4, SIOCGIFFLAGS, {ifr_name="p2p1", ifr_flags=IFF_UP|IFF_BROADCAST|IFF_RUNNING|IFF_MULTICAST}) = 0
getdents64(3, /* 0 entries */, 32768)   = 0
close(4)                                = 0
close(3)                                = 0
socket(PF_PACKET, SOCK_DGRAM, 768)      = 3
ioctl(3, SIOCGIFINDEX, {ifr_name="lo", ifr_index=1}) = 0
setsockopt(3, SOL_PACKET, PACKET_AUXDATA, [1], 4) = 0
getsockopt(3, SOL_PACKET, PACKET_HDRLEN, [28], [4]) = 0
setsockopt(3, SOL_PACKET, PACKET_VERSION, [1], 4) = 0
setsockopt(3, SOL_PACKET, PACKET_RESERVE, [4], 4) = 0
getsockopt(3, SOL_SOCKET, SO_TYPE, [2], [4]) = 0
getsockopt(3, SOL_PACKET, PACKET_RESERVE, [4], [4]) = 0
setsockopt(3, SOL_PACKET, PACKET_RX_RING, {block_size=4096, block_nr=524, frame_size=160, frame_nr=13100}, 16) = 0
mmap2(NULL, 2146304, PROT_READ|PROT_WRITE, MAP_SHARED, 3, 0) = 0xb4b48000
setsockopt(3, SOL_PACKET, PACKET_RX_RING, {block_size=0, block_nr=0, frame_size=0, frame_nr=0}, 16) = -1 EBUSY (Device or resource busy)
munmap(0xb4b48000, 2146304)             = 0
close(3)                                = 0
socket(PF_BLUETOOTH, SOCK_RAW, 1)       = 3
ioctl(3, HCIGETDEVLIST, 0x9eb0dc8)      = 0
close(3)                                = 0
openat(AT_FDCWD, "/sys/bus/usb/devices", O_RDONLY|O_NONBLOCK|O_LARGEFILE|O_DIRECTORY|O_CLOEXEC) = 3
getdents64(3, /* 6 entries */, 32768)   = 160
open("/dev/usbmon1", O_RDONLY|O_LARGEFILE) = 4
ioctl(4, 0x9205, 0)                     = 307200
mmap2(NULL, 307200, PROT_READ, MAP_SHARED, 4, 0) = 0xb4d09000
openat(AT_FDCWD, "/dev/bus/usb/001", O_RDONLY|O_NONBLOCK|O_LARGEFILE|O_DIRECTORY|O_CLOEXEC) = 5
getdents64(5, /* 4 entries */, 32768)   = 96
open("/dev/bus/usb/001/002", O_RDWR|O_LARGEFILE) = 6
ioctl(6, SNDRV_CTL_IOCTL_PVERSION or USBDEVFS_CONTROL or USBDEVFS_CONTROL32, 0xbfdf12d4) = 18
close(6)                                = 0
open("/dev/bus/usb/001/001", O_RDWR|O_LARGEFILE) = 6
ioctl(6, SNDRV_CTL_IOCTL_PVERSION or USBDEVFS_CONTROL or USBDEVFS_CONTROL32, 0xbfdf12d4) = 18
close(6)                                = 0
getdents64(5, /* 0 entries */, 32768)   = 0
close(5)                                = 0
munmap(0xb4d09000, 307200)              = 0
close(4)                                = 0
getdents64(3, /* 0 entries */, 32768)   = 0
close(3)                                = 0
socket(PF_NETLINK, SOCK_RAW, 12)        = 3
close(3)                                = 0
socket(PF_NETLINK, SOCK_RAW, 12)        = 3
time(NULL)                              = 1348631830
sendto(3, "\34\0\0\0\1\4\5\0\27}bP\0\0\0\0\2\0\0\0\5\0\1\0\4\0\0\0", 28, 0, {sa_family=AF_NETLINK, pid=0, groups=00000000}, 12) = 28
recvfrom(3, "$\0\0\0\2\0\0\0\27}bPT\7\0\0\0\0\0\0\34\0\0\0\1\4\5\0\27}bP"..., 1024, 0, {sa_family=AF_NETLINK, pid=0, groups=00000000}, [12]) = 36
sendto(3, "\34\0\0\0\1\4\5\0\30}bP\0\0\0\0\2\0\0\0\5\0\1\0\3\4\5\0", 28, 0, {sa_family=AF_NETLINK, pid=0, groups=00000000}, 12) = 28
recvfrom(3, "$\0\0\0\2\0\0\0\30}bPT\7\0\0\0\0\0\0\34\0\0\0\1\4\5\0\30}bP"..., 1024, 0, {sa_family=AF_NETLINK, pid=0, groups=00000000}, [12]) = 36
sendto(3, "\34\0\0\0\1\4\5\0\31}bP\0\0\0\0\0\0\0\0\5\0\1\0\1\4\5\0", 28, 0, {sa_family=AF_NETLINK, pid=0, groups=00000000}, 12) = 28
recvfrom(3, "$\0\0\0\2\0\0\0\31}bPT\7\0\0\0\0\0\0\34\0\0\0\1\4\5\0\31}bP"..., 1024, 0, {sa_family=AF_NETLINK, pid=0, groups=00000000}, [12]) = 36
sendto(3, " \0\0\0\1\4\5\0\32}bP\0\0\0\0\0\0\0\0\n\0\2\0\0\0\0D\2\266bP", 32, 0, {sa_family=AF_NETLINK, pid=0, groups=00000000}, 12) = 32
recvfrom(3, "$\0\0\0\2\0\0\0\32}bPT\7\0\0\0\0\0\0 \0\0\0\1\4\5\0\32}bP"..., 1024, 0, {sa_family=AF_NETLINK, pid=0, groups=00000000}, [12]) = 36
close(3)                                = 0
ioctl(1, SNDCTL_TMR_TIMEBASE or SNDRV_TIMER_IOCTL_NEXT_DEVICE or TCGETS, {B38400 opost isig icanon echo ...}) = 0
stat64("/root/.terminfo", 0x9eb1658)    = -1 ENOENT (No such file or directory)
stat64("/etc/terminfo", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
stat64("/usr/share/terminfo", {st_mode=S_IFDIR|0755, st_size=4096, ...}) = 0
time(NULL)                              = 1348631830
access("/etc/terminfo/x/xterm", R_OK)   = -1 ENOENT (No such file or directory)
access("/usr/share/terminfo/x/xterm", R_OK) = 0
open("/usr/share/terminfo/x/xterm", O_RDONLY|O_LARGEFILE) = 3
fstat64(3, {st_mode=S_IFREG|0644, st_size=3358, ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1, 0) = 0xb77c7000
read(3, "\32\0010\0&\0\17\0\235\1l\5xterm|xterm terminal"..., 4096) = 3358
read(3, "", 4096)                       = 0
close(3)                                = 0
munmap(0xb77c7000, 4096)                = 0
time(NULL)                              = 1348631830
ioctl(1, SNDCTL_TMR_TIMEBASE or SNDRV_TIMER_IOCTL_NEXT_DEVICE or TCGETS, {B38400 opost isig icanon echo ...}) = 0
ioctl(1, SNDCTL_TMR_TIMEBASE or SNDRV_TIMER_IOCTL_NEXT_DEVICE or TCGETS, {B38400 opost isig icanon echo ...}) = 0
ioctl(1, TIOCGWINSZ, {ws_row=44, ws_col=125, ws_xpixel=0, ws_ypixel=0}) = 0
ioctl(1, SNDCTL_TMR_TIMEBASE or SNDRV_TIMER_IOCTL_NEXT_DEVICE or TCGETS, {B38400 opost isig icanon echo ...}) = 0
ioctl(1, TIOCGWINSZ, {ws_row=44, ws_col=125, ws_xpixel=0, ws_ypixel=0}) = 0
munmap(0xb77c8000, 4096)                = 0
ioctl(1, SNDCTL_TMR_TIMEBASE or SNDRV_TIMER_IOCTL_NEXT_DEVICE or TCGETS, {B38400 opost isig icanon echo ...}) = 0
ioctl(1, SNDCTL_TMR_TIMEBASE or SNDRV_TIMER_IOCTL_NEXT_DEVICE or TCGETS, {B38400 opost isig icanon echo ...}) = 0
ioctl(1, SNDCTL_TMR_TIMEBASE or SNDRV_TIMER_IOCTL_NEXT_DEVICE or TCGETS, {B38400 opost isig icanon echo ...}) = 0
ioctl(1, SNDCTL_TMR_STOP or SNDRV_TIMER_IOCTL_GINFO or TCSETSW, {B38400 opost isig -icanon echo ...}) = 0
ioctl(1, SNDCTL_TMR_STOP or SNDRV_TIMER_IOCTL_GINFO or TCSETSW, {B38400 opost isig -icanon -echo ...}) = 0
                                                                                                          rt_sigaction(SIGTSTP, NULL, {SIG_DFL, [], 0}, 8) = 0
                                 rt_sigaction(SIGTSTP, {0xb77a4110, [], SA_RESTART}, NULL, 8) = 0
                                                                                                 rt_sigaction(SIGINT, NULL, {0x806c130, ~[KILL STOP RTMIN RT_1], 0}, 8) = 0
                                              rt_sigaction(SIGTERM, NULL, {0x806c130, ~[KILL STOP RTMIN RT_1], 0}, 8) = 0
                                                                                                                         rt_sigaction(SIGWINCH, NULL, {SIG_DFL, [], 0}, 8) = 0
                                                 rt_sigaction(SIGWINCH, {0xb77a3fe0, [], 0}, NULL, 8) = 0
                                                                                                         ioctl(1, SNDCTL_TMR_TIMEBASE or SNDRV_TIMER_IOCTL_NEXT_DEVICE or TCGETS, {B38400 opost isig -icanon -echo ...}) = 0
                                                                                               ioctl(1, SNDCTL_TMR_STOP or SNDRV_TIMER_IOCTL_GINFO or TCSETSW, {B38400 opost isig -icanon -echo ...}) = 0
                                                                            ioctl(1, SNDCTL_TMR_STOP or SNDRV_TIMER_IOCTL_GINFO or TCSETSW, {B38400 opost -isig -icanon -echo ...}) = 0
                                                          ioctl(1, SNDCTL_TMR_STOP or SNDRV_TIMER_IOCTL_GINFO or TCSETSW, {B38400 opost isig -icanon -echo ...}) = 0
                                       ioctl(1, SNDCTL_TMR_STOP or SNDRV_TIMER_IOCTL_GINFO or TCSETSW, {B38400 opost isig -icanon -echo ...}) = 0
                    write(1, "\33[?1049h\33[1;44r\33(B\33[m\33[4l\33[?7h\33["..., 37

User requested a CTRL+C... (deprecated, next time use proper shutdown)
Comment 3 Gianfranco 2012-10-18 13:18:14 EDT
this bug is a duplicate of bug https://bugzilla.redhat.com/show_bug.cgi?id=862116
Comment 4 xset1980 2013-01-20 19:59:10 EST
(In reply to comment #3)
> this bug is a duplicate of bug
> https://bugzilla.redhat.com/show_bug.cgi?id=862116

No, the same bug on other release, so, no the same bug. But is solved today after a lot of updates on Fedora 18. The bug still on F17
Comment 5 Jon Ciesla 2013-01-23 10:16:05 EST
*** Bug 862116 has been marked as a duplicate of this bug. ***
Comment 6 Jon Ciesla 2013-01-23 10:16:54 EST
Gianfranco, is there a patch to fix this that can be applied against the 0.7.5, so that we don't need the updated curl?
Comment 7 Gianfranco 2013-01-23 11:01:10 EST
this is the commit
https://github.com/LocutusOfBorg/ettercap/commit/c122484b3ef74d95ee8ba6a78ecedfc5487934c7

but I fixed so many other bugs (e.g. one bug with pppoe connections), so I suggest to update to version (we didn't release it yet) 0.7.5.2 asap
Comment 8 Jon Ciesla 2013-01-23 11:51:45 EST
Latest doesn't build on f17, curl is too old.  I'll backport a patch from that commit.
Comment 9 Fedora Update System 2013-01-23 12:28:10 EST
ettercap-0.7.5-4.fc17.1.20120906gitc796e5 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ettercap-0.7.5-4.fc17.1.20120906gitc796e5
Comment 10 Gianfranco 2013-01-23 13:03:25 EST
Fortunately fedora 17 will reach EOL in a few months (maybe 7 right?)

Because ettercap (don't know the version on fedora 17) should be for sure buggy, I personally fix so many bugs ( I remember we dumped the curl version because of a bug in curl itself ) so I personally DON'T like an outdated version I suggest to upgrade to 0.7.5.2 (not released yet) very soon, other fix are on the roadmap but I don't know when they will hit the source tree... Anyway I can send you a patch for the old version with the more important fix until FC 17 reaches EOL.

With ettercap 0.7.5.1 and my latest patch (you can see the in trunk the pull request.I think you  will have a good stable release.

Bests

G.
Comment 11 Gianfranco 2013-01-23 16:54:04 EST
This is the pull request I'm referring too
https://github.com/Ettercap/ettercap/commit/ca0d838cf96b548a91055a4126464653195db091

forget the .gitignore stuff :)
Comment 12 Fedora Update System 2013-01-24 17:32:53 EST
Package ettercap-0.7.5-4.fc17.1.20120906gitc796e5:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ettercap-0.7.5-4.fc17.1.20120906gitc796e5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1421/ettercap-0.7.5-4.fc17.1.20120906gitc796e5
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-02-01 23:34:31 EST
ettercap-0.7.5-4.fc17.1.20120906gitc796e5 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.